﻿<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - Blum </title>
    <link rel="stylesheet" href="assets/vendor/sweetalert2/dist/sweetalert2.min.css">
    <!-- <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/css/argon.css" /> -->
    <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
    <!-- Icons -->
    <link href="~/vendor/nucleo/css/nucleo.css" rel="stylesheet" asp-append-version="true">
    <link href="~/vendor/@@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet" asp-append-version="true">
    <!-- Argon CSS -->
    <!-- <link type="text/css" href="~/css/argon.min.css" rel="stylesheet" asp-append-version="true"> -->
    <!-- Extra details for Live View on GitHub Pages -->
    <!-- Canonical SEO -->
    <link rel="canonical" href="https://www.creative-tim.com/live/argon-dashboard-asp-net" />

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
    <!-- Icons -->
    <link href="~/vendor/nucleo/css/nucleo.css" rel="stylesheet" asp-append-version="true">
    <link href="~/vendor/@@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet" asp-append-version="true">
    <!-- Argon CSS -->
    <link type="text/css" href="~/css/argon.min.css" rel="stylesheet" asp-append-version="true">

    <!-- Social tags -->
    <meta name="keywords" content="creative tim, udevoffice, html dashboard, html css dashboard, web dashboard, bootstrap 4 dashboard, node dashboard, node.js dashboard, bootstrap 4, node.js, node, css3 dashboard, bootstrap 4 admin, argon node dashboard, argon node.js dashboard, bootstrap 4 dashboard, frontend, responsive bootstrap 4 dashboard, argon node design, argon node.js design, argon node dashboard, argon node.js dashboard, bootstrap">
    <meta name="description" content="Start your development with a Bootstrap 4 Admin Dashboard built for Asp.net framework, the newest go-to technology for top companies.It features a huge number of components that can help you create amazing websites and brings with itself innumerable advantages: lightweight, fast, scalable and modern way to execute your next top app.">

    <!-- Schema.org markup for Google+ -->
    <meta itemprop="name" content="Argon Dashboard Asp.net by Creative Tim">
    <meta itemprop="description" content="Start your development with a Bootstrap 4 Admin Dashboard built for Asp.net framework, the newest go-to technology for top companies.It features a huge number of components that can help you create amazing websites and brings with itself innumerable advantages: lightweight, fast, scalable and modern way to execute your next top app.">

    <meta itemprop="image" content="https://s3.amazonaws.com/creativetim_bucket/products/162/opt_ad_asp_thumbnail.jpg">

    <!-- Twitter Card data -->
    <meta name="twitter:card" content="product">
    <meta name="twitter:site" content="@@creativetim">
    <meta name="twitter:title" content="Argon Dashboard Asp.net by Creative Tim">

    <meta name="twitter:description" content="Start your development with a Bootstrap 4 Admin Dashboard built for Asp.net framework, the newest go-to technology for top companies.It features a huge number of components that can help you create amazing websites and brings with itself innumerable advantages: lightweight, fast, scalable and modern way to execute your next top app.">
    <meta name="twitter:creator" content="@@creativetim">
    <meta name="twitter:image" content="https://s3.amazonaws.com/creativetim_bucket/products/162/opt_ad_asp_thumbnail.jpg">

    @RenderSection("Styles", required: false)
    @RenderSection("HeadScripts", required: false)
</head>
<body>
    <header>
        <nav class="navbar navbar-horizontal navbar-expand navbar-dark flex-row align-items-md-center ct-navbar">
            <div class="container">
                <a class="navbar-brand" asp-area="" asp-controller="Home" asp-action="Index">Blum.Web</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="navbar-collapse collapse d-sm-inline-flex flex-sm-row-reverse">
                    <ul class="navbar-nav flex-grow-1">
                        <li class="nav-item">
                            <a class="nav-link text-dark" asp-area="" asp-controller="Home" asp-action="Index">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-dark" asp-area="" asp-controller="UsersLogin" asp-action="Index">Entrar / Registrar</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-dark" asp-area="" asp-controller="Consulta" asp-action="Produtos">Consultar Produtos</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-dark" asp-area="" asp-controller="Home" asp-action="Privacy">Privacy</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <p> <span style="display:inline-block; width:10px;"></span></p>
    <p> <span style="display:inline-block; width:10px;"></span></p>

    <div class="container">
        <main role="main" class="pb-3">
            @RenderBody()
        </main>
    </div>

    <footer class="border-top footer text-muted">
        <div class="container">
            &copy; 2020 - Blum.Web - <a asp-area="" asp-controller="Home" asp-action="Privacy">Privacy</a>
        </div>
    </footer>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>

    <script src="~/vendor/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js" asp-append-version="true"></script>
    <script src="~/vendor/bootstrap-datepicker/dist/locales/bootstrap-datepicker.pt-BR.min.js" asp-append-version="true"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery.mask/1.14.0/jquery.mask.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

    <script type="text/javascript">
        $.notify({
            // options
            message: 'Hello World'
        }, {
            // settings
            type: 'danger'
        });

        (function ($) {
            $('#datepicker').datepicker({
                isRTL: false,
                weekStart: 1,
                autoclose: true,
                todayHighlight: true,
                format: 'dd/mm/yyyy',
                language: 'pt-BR'
            });
        })(jQuery);

        (function ($) {
            $('#datepicker').datepicker("setDate", new Date());
        })(jQuery);

        $(document).ready(function () {
            var $seuCampoCpf = $("#cpf");
            $seuCampoCpf.mask('000.000.000-00');
        });
    </script>

    @RenderSection("Scripts", required: false)
</body>
</html>
